mod auth;
mod files;
mod shares;
mod users;

use axum::Router;

pub fn api_routes() -> Router {
    Router::new()
        .merge(auth::routes())
        .merge(files::routes())
        .merge(shares::routes())
        .merge(users::routes())
}